Validate.Fluently 1.0.1.18566

Provides a set of validation and runtime checking extension methods which permits a more fluent programming style.

Install-Package Validate.Fluently -Version 1.0.1.18566
dotnet add package Validate.Fluently --version 1.0.1.18566
<PackageReference Include="Validate.Fluently" Version="1.0.1.18566" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Validate.Fluently --version 1.0.1.18566
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

NuGet packages (3)

Showing the top 3 NuGet packages that depend on Validate.Fluently:

Package Downloads
Kingdom.Collections.Enumerations.Generators
Provides the build time generators that respond to the [FlagsEnumeration] partial class attribute.
Code.Generation.Roslyn.Engine.Services
The Engine leverages a set of Service Managers in order to facilite when Code Generation is absolutely required.
Ellumination.Collections.Enumerations.Generators
Provides the build time generators that respond to the [FlagsEnumeration] partial class attribute.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.0.1.18566 126 6/16/2020
1.0.0.9601 375 8/1/2019